
dofile( "j_dir.lua" );


dofile( dir_gamedata .. "m_map\\quest\\q_core.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_mtreasure.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_bam_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house11.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house12.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house13.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house14.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house15.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house16.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house17.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house1_bbe.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house1_cbe.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_yard_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_crash_1.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_olive_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_bridge_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_fx_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_war_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_bue_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_wind_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_philosofy_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_house2_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_common.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_hospital_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_port_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_sheep_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_paladium_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_sathene_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_garden_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_mill_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_ztemple_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_szeus_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_pottery_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_stable_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_theatre_all.lua" );
dofile( dir_gamedata .. "m_map\\quest\\q_stadium_all.lua" );


-- квесты эдипа
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_default.lua" );
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_home.lua" );
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_monolog.lua" );
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_welcome.lua" );
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_act_all.lua" );
dofile( dir_gamedata .. "m_map\\quest_edip\\qe_click_all.lua" );











